body {
    font-family: 'Poppins', sans-serif;
}
a.navbar-brand img {
    width: 200px;
}
.grey_color {
   color: #615f5e;
}
.container-fluid {
    padding-right: 55px;
    padding-left: 55px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    margin-right: 1.5rem;
    margin-left: 1.5rem;
    font-size: 18px;
}
.navbar-expand-lg .navbar-nav .nav-link.active {
    color: #07509b;
    position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link.active:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    background-color: #07509b;
    left: 50%;
    transform: translateX(-50%);
    top: 33px;
}
.quote_btn {
    background-color: #07509b;
    color: #fff !important;
    font-weight: 600;
    border-radius: 30px;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
}
.icons_top img {
    width: 23px;
    margin-right: 4px;
}
.icons_top a {
    color: #615f5e;
    padding: 0 15px;
    text-decoration: none;
}
.icons_top {
    padding-right: 60px;
}
header {
    padding: 18px 0 12px 0;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
  }
  a.navbar-brand {
    position: relative;
    top: -5px;
}
nav.navbar.navbar-expand-lg {
    padding: 12px 1rem 0px 1rem;
} 
.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    left: 12%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: left;
}
.carousel-caption h3 {
    font-weight: 300;
    font-size: 50px;
}

.carousel-caption h1 {
    font-size: 85px;
    font-weight: bold;
}
.make_appointment h2 {
    color: #615f5e;
    font-weight: 300;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.make_appointment a {
    background-color: #07509b;
    color: #fff !important;
    font-weight: 600;
    border-radius: 30px;
    padding: .5rem 2rem !important;
    margin-left: 45px;
}

.make_appointment {
    padding: 6rem 0;
}
a {
    text-decoration: none !important;
}
.about {
    display: flex;
    height: 670px;
}
.image {
    background-image: url('../img/About-us.jpg');
    background-repeat: no-repeat;
    width: 43%;
    background-size: cover;
}
.content {
    background-color: #07509b;
    width: 57%;
    position: relative;
}
.content:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 670px solid #07509b;
    border-left: 602px solid transparent;
    left: -602px;
}
.content h2 {
    color: #fff;
    font-size: 60px;
    position: relative;
    border-bottom: 5px solid #606161;
    display: inline-block;
}

.content p {
    color: #fff;
    font-weight: 100;
    font-size: 23px;
    margin-top: 40px;
}
.service h2 {
    color: #606161;
    font-weight: 400;
    font-size: 2.4rem;
    margin-bottom: 3rem;
}

.service h2 span {
    color: #07509b;
    font-weight: 600;
}

.service {
    padding: 8rem 0;
}
.service .item img {
    width: 160px !important;
    margin: auto;
    height: 150px;
}

.service .item {
    text-align: center;
    border: 1px solid #07509b;
    padding: 32px 20px;
    border-radius: 50px;
}
button.owl-prev {
    position: absolute;
    left: -90px;
    top: 50%;
    transform: translateY(-50%);
    border: 2px solid #606161 !important;
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 100% !important;
}

button.owl-next {
    position: absolute;
    right: -90px;
    top: 50%;
    transform: translateY(-50%);
    border: 2px solid #606161 !important;
    display: block;
    height: 40px;
    width: 40px;
    border-radius: 100% !important;
}
button.owl-prev span, button.owl-next span {
    font-size: 35px;
    position: relative;
    top: -10px;
    color: #606161;
}
.service .item h4 {color: #07509b;font-weight: 600;margin-top: 15px;}
.service .item h6 {
    font-size: 14px;
    font-weight: 200;
    color: #606161;
}
.why_us .image {
    background-image: url(../img/why-us.jpg) !important;
}
.about.why_us .content:before {
 content: none;
}
.about.why_us .image:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 670px solid #07509b;
    border-right: 602px solid transparent;
}
.usps img {
    width: 170px;
}

.usps h5 {
    color: #606161;
    font-weight: 200;
}
.usps {
    padding: 5rem;
}
.get_quote {
  background-image: url('../img/Get-Quote-Banner.jpg');
  background-repeat: no-repeat;
  padding: 3rem 0;
  background-size: cover;
}
.get_quote h3 {
    color: #fff;
    font-size: 2.8rem;
    font-weight: 600;
    margin-bottom: 21px;
    text-transform: uppercase;
}

.get_quote .form-control {
    border: 0;
}

.get_quote input.form-control {
    height: 50px;
}
.get_quote .form-control::placeholder {
    color: #07509b;
    font-size: 18px;
    padding-left: 10px;
}
.quote btn {
    background-color: #fff;
}
input.btn.btn-default {
    background-color: #fff;
    padding: 8px 30px;
    border-radius: 29px;
    color: #07509b;
    font-weight: 600;
    font-size: 20px;
    margin-top: 8px;
}
.quote button {
    background-color: #fff;
    border-radius: 18px;
    padding: 8px 34px;
    color: #07509b;
    font-size: 21px;
    font-weight: 600;
    margin-top: 11px;
}
.quote p {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    margin: 24px 0;
}
.quote p span {
    border: 1px solid #fff;
    border-radius: 22px;
    font-size: 13px;
    padding: 4px 10px;
}
.vehicle_detail {
    display: none;
}
.partners_sec {
    padding: 6rem;
}
.partners_sec h2 {
    color: #606161;
    font-weight: 400;
    font-size: 2.4rem;
    margin-bottom: 3rem;
}
.partners_sec h2 span {
    color: #07509b;
    font-weight: 600;
}
.partners_sec .item {
    border: 1px solid #07509b;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
}

.partners_sec .item img {
    width: 175px;
}
footer {
    background-color: #07509b;
    padding: 4rem 0;
    color: #fff;
}
footer h6 {
    font-weight: 100;
    margin-bottom: 24px;
}
.w_200 {
    width: 200px;
}
footer h5 {
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 8px;
}

footer ul li {
    list-style: none;
    padding: 4px 0;
}

footer ul {
    padding: 0;
    margin: 0;
}

footer ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: 200;
}
img.sml_icon {
    width: 22px;
    margin-right: 10px;
    vertical-align: middle;
}
footer p {
    font-weight: 200;
}
footer p img {
    width: 40px;
    margin: 0 4px;
}
html {
    scroll-behavior: smooth;
  }
  footer ul li a:hover {
    color: #fff;
}
button.close {
    background-color: #07509b;
    opacity: 1;
    color: #fff;
    text-shadow: none;
    font-weight: 300;
    border-radius: 100%;
    height: 35px;
    width: 35px;
    padding: 4px !important;
    margin: -1.5rem -1.5rem -1rem auto !important;
}
.modal-dialog {
    max-width: 90%;
}
h4.modal-title {
    font-size: 30px;
    padding-left: 1rem;
}
.modal-body {
    padding: 2rem !important;
    height: 620px;
    overflow: auto;
}
.modal-body h2 {
    color: #615f5e;
    margin: 16px 0;
    font-size: 26px;
}
.modal-body h5 {
    padding: 10px 0;
    color: #737373;
}
p.sml {
    color: #676767;
}
.modal-body h6 {
    padding: 12px 0;
}
.get_quote h2 {
    color: #fff;
    padding-left: 1.5rem;
    font-size: 26px;
}
.get_quote img {
    width: 108px;
    padding-left: 1.5rem;
}
.get_quote h2 span {
    font-weight: 600;
    display: block;
    font-size: 45px;
}
.d_flex {
    display: flex;
}
.usps h2 {
    color: #606161;
    font-weight: 400;
    font-size: 2.4rem;
    margin-bottom: 3rem;
    text-transform: uppercase;
}

.usps h2 span {
    color: #07509b;
    font-weight: 600;
}
/* media query */
@media (max-width: 575px) {
    .carousel-caption h1 {
        font-size: 25px !important;
    }
    .carousel-caption h3 {
        font-size: 18px !important;
    }
    .carousel-caption {
        left: 15%;
    }
    header {
        padding: 6px 0 6px 0;
    }
}
@media (max-width: 991px) {
    .navbar-expand-lg .navbar-nav .nav-link.active:after {
        content: none;
    }
    .quote_btn {
        width: fit-content;
    }
    .carousel-caption h3 {
        font-size: 35px;
    }
    .carousel-caption h1 {
        font-size: 56px;
    }
    .make_appointment h2 {
        font-size: 22px;
    }
    .image {
        display: none;
    }
    .content {
        width: 100%;
        padding: 50px 40px;
    }
    .content:before {
        content: none;
    }
    .about {
        height: auto;
    }
    .content p {
        margin-top: 20px;
    }
    .content p {
        font-size: 18px !important;
    }
    .content h2 {
        font-size: 38px;
        border-bottom: 3px solid #606161;
    }
    .service {
        padding: 4rem 0;
    }
    footer {
        text-align: center;
    }
    .align_center {
        justify-content: center;
    }
    footer h5 {
        padding-top: 30px;
    }
    .w_200 {
        padding-top: 26px;
    }
    .d_none {
        display: none;
    }
}
@media (max-width: 1200px) {
    .make_appointment h2 {
        display: block;
        margin-bottom: 25px;
    }
    .make_appointment {
        padding: 4rem 0;
    }
    .make_appointment a {
        margin-left: 0;
    }
}
@media (max-width: 1300px) and (min-width: 1100px) {
    a.navbar-brand img {
        width: 200px !important;
    }
}
@media (max-width: 1300px) {
    a.navbar-brand img {
        width: 120px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 15px;
    }
    .quote_btn {
        font-size: 14px !important;
    }
    .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        margin-right: 1rem;
        margin-left: 1rem;
    }
    button.owl-prev,
    button.owl-next {
        position: unset;
        margin-top: 30px !important;
    }
}
@media (max-width: 1400px) { 
    .image {
        width: 64%;
    }
    .content p {
        font-size: 20px
    }

}